
QGIS Application - Bug report #4870

Plugin reorganization: Move "Table Manager" plugin to "Vector" Menu and "Open Layers" do "Web" 

menu

2012-01-24 07:57 AM - Filipe Dias

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14698

Description

Following the recent changes in plugin organization, I suggest moving Table Manager to Vector and OpenLayers to Web

History

#1 - 2012-01-24 09:42 AM - Alexander Bruy

- Category changed from C++ Plugins to Python plugins

All this plugins not in core, so you need to create tickets in plugins trackers not in QGIS one

#2 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2013-02-08 04:03 AM - Borys Jurgiel

- Resolution set to invalid

- Status changed from Open to Closed

- Subject changed from Plugin reorganization: Move "Table Manager" plugin to "Vector" Menu and "Open Layer" do "Web" menu to Plugin 

reorganization: Move "Table Manager" plugin to "Vector" Menu and "Open Layers" do "Web" menu

Ticket moved to the proper projects.
